<?php 

if($_GET['page'] == '')
{
include("module/call/dashboard.php");
}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
include("module/call/dashboard.php");
}

if(($convert->decode($_GET['page'])) == 'today-sid')
{
include("module/call/today-sid.php");
}
if(($convert->decode($_GET['page'])) == 'Personal-Desk')
{
include("module/call/Personal-Desk.php");
}
if(($convert->decode($_GET['page'])) == 'Academic-Desk')
{
include("module/call/Academic-Desk.php");
}
if(($convert->decode($_GET['page'])) == 'Document-Desk')
{
include("module/call/Document-Desk.php");
}
if(($convert->decode($_GET['page'])) == 'Reg-Fees-Desk')
{
include("module/call/Reg-Fees-Desk.php");
}
if(($convert->decode($_GET['page'])) == 'user-master')
{
include("module/call/add-user.php");
}
if(($convert->decode($_GET['page'])) == 'list-user-master')
{
include("module/call/user-list.php");
}
if(($convert->decode($_GET['page'])) == 'daily-report-call-admin')
{
include("module/call/daily-report.php");
}
if(($convert->decode($_GET['page'])) == 'daily-report-view')
{
include("module/call/daily-report-view.php");
}
?>